<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Vue Hello world</title>
  <script src="https://unpkg.com/vue@next"></script>
</head>
<body>
<main id="app">
  <h1>{{ header }}</h1>
  <p>{{ paragraph }}</p>
</main>

<script>
  // Create a Vue app
  const App = {
    data() {
      return {
        header: 'Hello World',
        paragraph: 'This is page generated by Vue.'
      }
    }
  }

  Vue.createApp(App).mount('#app')
</script>
</body>
</html>
